Subject: Help! Estimate of photosystems/chloroplast needed.

From: [email-masked] (Patrick Tower)
Date: 10 Sep 1996 15:54:11 -0700

<Sorry for the repost; I hate typos.>

I'm a (very frustrated) research assistant.  I've been trying for months
(on and off) to quantify the number of chlorophyll (or, alternatively,
total pigment)  molecules in a given area of leaf.  I've found estimates
for the number of molecules per photosystem, the number of chloroplasts
per cell, and the number of cells per square millimeter of leaf area.  All
of these numbers are going to be ranges, but I'm trying to get a citable
reference to an estimate of at least the order of magnitude of the number
of photosystems in a chloroplast so that we can multiply up.

Any help would be greatly appreciated. I'm trying to find an answer ASAP,
so please pass on any info you have, even if it is only sketchy or needs
verifying.  This is one of my priority projects for the week.

TIA for your help.

-- 
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
           Patrick Tower                   [email-masked]
               http://www-leland.stanford.edu/~poser/index.html
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
"I like to skate on the other side of the ice...."     -Steven Wright